
/* ****************** 1칸 레이아웃  ****************** */

.layout_133737_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133737_ > div:after {content:''; display:block; clear:both;}
.layout_133737_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133737_{width:90%;}
}

@media (max-width:1300px){
  .layout_133737_{width:95%;}
}

@media \0screen{
	.layout_133737_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_133739_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133739_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133739_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133739_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133739_:before {content:'공백 : 80px';}
  }

/* ****************** 타이틀 텍스트  ****************** */

.title_133740_ {font-size:0;}
.title_133740_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.4em;
}


.title_133740_.style_top p {padding-top:10px;}
.title_133740_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133740_.style_right p {padding-right:14px;}
.title_133740_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133740_.style_bottom p {padding-bottom:12px;}
.title_133740_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133740_.style_left p {padding-left:14px;}
.title_133740_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133740_.style_circle1 p {padding-left:20px;}
.title_133740_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133740_.style_circle2 p {padding-left:20px;}
.title_133740_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133740_ p{font-size:22px;}
  .title_133740_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133738_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133738_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133738_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133738_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133738_:before {content:'공백 : 80px';}
  }

/* ****************** 2칸 레이아웃  ****************** */

.layout_133741_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133741_ > div {margin-left:-20px;}
.layout_133741_ > div:after {content:''; display:block; clear:both;}
.layout_133741_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133741_ > div > .container_1 {width:50%;}
.layout_133741_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_133741_ > div > .container_1 { width:100%; }
	.layout_133741_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133741_ {min-width:1300px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133742_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133742_ * {box-sizing:border-box;}
.img_ratio_133742_ a {display:block; text-decoration:none;}
.img_ratio_133742_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133742_ img.img_pc_133742_ {display:none;}
.img_ratio_133742_ img.img_mobile_133742_ {display:inline-block;}
.img_ratio_133742_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133742_:hover .img_cover_133742_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133742_ {width:px;}
}
@media \0screen{
	.img_ratio_133742_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_133743_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top; }
.img_ratio_133743_ * {box-sizing:border-box;}
.img_ratio_133743_ a {display:block; text-decoration:none;}
.img_ratio_133743_ img {width:100%; vertical-align:top; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; height: 330px;}
.img_ratio_133743_ img.img_pc_133743_ {display:none;}
.img_ratio_133743_ img.img_mobile_133743_ {display:inline-block;}
.img_ratio_133743_:hover img {-webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.15); -ms-transform:scale(1.1); transform:scale(1.1);}
.img_ratio_133743_:hover .img_cover_133743_ {background:none;}
  
  
@media (min-width:1024px){
	.img_ratio_133743_ {width:px;}
}
@media \0screen{
	.img_ratio_133743_ {width:px;}
}

/* ****************** 공백  ****************** */

.empty_line_133744_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133744_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133744_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133744_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133744_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133745_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133745_ > div:after {content:''; display:block; clear:both;}
.layout_133745_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;  padding:25px 9px ; background:#f8f8f8;}

@media \0screen{
	.layout_133745_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133749_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133749_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133749_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133749_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133749_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133749_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133748_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133748_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133748_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133748_ p b{font-size:20px;}
    .textarea_133748_ p br{display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_133746_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133746_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133746_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133746_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133746_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_133746_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_133746_:before {content:'공백: 10px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_133747_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:18px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
  .textarea_133747_ p b{font-size:24px;}  
  
  @media (max-width:1023px){
.textarea_133747_ p {font-size:15px;}      
}
  @media (max-width:760px){
.textarea_133747_ p b{font-size:20px;}
    .textarea_133747_ p br{display:none;}
}

/* ****************** 공백  ****************** */

.empty_line_133750_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133750_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133750_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133750_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133750_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133751_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133751_ > div:after {content:''; display:block; clear:both;}
.layout_133751_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133751_{width:90%;}
}

@media (max-width:1300px){
  .layout_133751_{width:95%;}
}

@media \0screen{
	.layout_133751_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133753_ {font-size:0;}
.title_133753_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133753_.style_top p {padding-top:10px;}
.title_133753_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133753_.style_right p {padding-right:14px;}
.title_133753_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133753_.style_bottom p {padding-bottom:12px;}
.title_133753_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133753_.style_left p {padding-left:14px;}
.title_133753_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133753_.style_circle1 p {padding-left:20px;}
.title_133753_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133753_.style_circle2 p {padding-left:20px;}
.title_133753_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133753_ p{font-size:22px;}
  .title_133753_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133752_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133752_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133752_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133752_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133752_:before {content:'공백 : 40px';}
  }

/* ****************** 3칸 레이아웃  ****************** */

.layout_133754_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133754_ > div {margin-left:-20px;}
.layout_133754_ > div:after {content:''; display:block; clear:both;}
.layout_133754_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_133754_ > div > .container_1 {width:33.333333333333%;}
.layout_133754_ > div > .container_2 {width:33.333333333333%;}
.layout_133754_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_133754_ > div > .container_1 { width:100%; }
	.layout_133754_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
	.layout_133754_ > div > .container_3 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_133754_ {min-width:1300px;}
}

/* ****************** 이미지  ****************** */

.img_133756_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133756_ * {box-sizing:border-box;}
.img_133756_ a {display:block; text-decoration:none;}
  .img_133756_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133757_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133757_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133757_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133757_ p b{color:#0063c1;}
.textarea_133757_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133757_ strong b{color:#0063c1;}
.textarea_133757_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}

  @media(max-width:1200px){
    .textarea_133757_ p{width: auto; }
  }
  @media(max-width:1050px){
    .textarea_133757_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
  @media(max-width: 480px){
  .textarea_133757_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133755_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133755_ * {box-sizing:border-box;}
.img_133755_ a {display:block; text-decoration:none;}
  .img_133755_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133758_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133758_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133758_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133758_ p b{color:#0063c1;}
.textarea_133758_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133758_ strong b{color:#0063c1;}
.textarea_133758_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
  
    @media(max-width:1200px){
    .textarea_133758_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133758_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 480px){
  .textarea_133758_ p{width: auto;}
  }

/* ****************** 이미지  ****************** */

.img_133759_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_133759_ * {box-sizing:border-box;}
.img_133759_ a {display:block; text-decoration:none;}
  .img_133759_ img {width:100%; vertical-align:top;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133760_ p {
	display:block; margin:0 auto; padding:15px 0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#4c86c1; line-height:1.6em; word-break:keep-all; text-align:center;}
.textarea_133760_ p{background: #f3f3f3; width: 420px; padding: 25px 0px; bottom:0; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
  .textarea_133760_ p:hover {background:#4c86c1; color: #fff; }
.textarea_133760_ p b{color:#0063c1;}
.textarea_133760_ strong{display:block; font-size:24px; color: #0098a3; text-align:center; margin-bottom: 10px;}
 .textarea_133760_ strong b{color:#0063c1;}
.textarea_133760_ span{display:inline-block; width:4px; height:4px; background:#00909f; margin-right:8px; vertical-align:middle;}
      @media(max-width:1200px){
    .textarea_133760_ p{width: auto; }
  }
  @media(max-width:1020px){
    .textarea_133760_ p{width: 420px; padding: 15px 0px; font-size:17px;}
  }
    @media(max-width: 480px){
  .textarea_133760_ p{width: auto;}
  }

/* ****************** 공백  ****************** */

.empty_line_133761_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133761_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133761_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133761_ {display:block; width:100%; height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_133761_:before {content:'공백 : 30px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133762_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133762_ > div:after {content:''; display:block; clear:both;}
.layout_133762_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133762_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133763_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133763_{border:1px solid #e1e2e3;}
.empty_133763_ .number_list_box{font-size:0;}
.empty_133763_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133763_ .number_list b{color:#3da797;}
.empty_133763_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3da797; position:absolute; top:0; left:0;}
.empty_133763_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133763_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133763_ p b{text-decoration:underline;}

@media (max-width:767px){
  .empty_133763_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133763_ p{padding:15px 20px; font-size:14px;}
  .empty_133763_ .number_list span b{font-size:22px; width: 42px;}
  .empty_133763_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133764_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133764_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133764_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133764_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133764_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133764_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133765_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133765_ > div:after {content:''; display:block; clear:both;}
.layout_133765_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133765_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133766_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133766_{border:1px solid #e1e2e3;}
.empty_133766_ .number_list_box{font-size:0;}
.empty_133766_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133766_ .number_list b{color:#3da77b;}
.empty_133766_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3da77b; position:absolute; top:0; left:0;}
.empty_133766_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133766_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133766_ p b{text-decoration:underline;}

@media (max-width:767px){
  .empty_133766_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133766_ p{padding:15px 20px; font-size:14px;}
  .empty_133766_ .number_list span b{font-size:22px; width: 42px;}
  .empty_133766_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133767_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133767_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133767_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133767_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133767_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133767_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133767_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_133768_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133768_ > div:after {content:''; display:block; clear:both;}
.layout_133768_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_133768_ {min-width:1300px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_133769_ *{padding:0; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; list-style:none; word-break:keep-all;}

.empty_133769_{border:1px solid #e1e2e3;}
.empty_133769_ .number_list_box{font-size:0;}
.empty_133769_ .number_list{display:inline-block; font-size:20px; font-weight:bold; color:#333; width:100%; background:#f5f5f5; position:relative; padding:11px 0; padding-left:67px; letter-spacing:-1px;}
.empty_133769_ .number_list b{color:#3da797;}
.empty_133769_ .number_list span{display:inline-block; width:52px; height:100%; line-height:50px; text-align:center; background:#3da797; position:absolute; top:0; left:0;}
.empty_133769_ .number_list span b{display:block; width:52px; text-align:center; font-size:22px; font-weight:700; color:#fff; position:absolute; top:50%; left:0; transform:translate(0,-50%);}
.empty_133769_ p{padding:25px 40px; font-size:17px; color:#333; line-height:1.6em; letter-spacing:-1px;}
.empty_133769_ p b{text-decoration:underline;}

  
@media (max-width:767px){
  .empty_133769_ .number_list{font-size:15px; letter-spacing:-2px; padding:10px 0; padding-left: 57px;}
  .empty_133769_ p{padding:15px 20px; font-size:14px;}
  .empty_133769_ .number_list span b{font-size:22px; width: 42px;}
  .empty_133769_ .number_list span {font-size: 20px; width: 40px;}
  
}

/* ****************** 공백  ****************** */

.empty_line_133770_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_133770_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133770_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_133770_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133770_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_133770_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133770_:before {content:'공백: 20px';}
}

/* ****************** 공백  ****************** */

.empty_line_133771_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_133771_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133771_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133771_ {display:block; width:100%; height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_133771_:before {content:'공백 : 80px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133772_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133772_ > div:after {content:''; display:block; clear:both;}
.layout_133772_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_133772_{width:90%;}
}

@media (max-width:1300px){
  .layout_133772_{width:95%;}
}

@media \0screen{
	.layout_133772_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_133774_ {font-size:0;}
.title_133774_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#666; line-height:1.4em;
}


.title_133774_.style_top p {padding-top:10px;}
.title_133774_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_133774_.style_right p {padding-right:14px;}
.title_133774_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_133774_.style_bottom p {padding-bottom:12px;}
.title_133774_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_133774_.style_left p {padding-left:14px;}
.title_133774_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_133774_.style_circle1 p {padding-left:20px;}
.title_133774_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_133774_.style_circle2 p {padding-left:20px;}
.title_133774_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_133774_ p{font-size:22px;}
  .title_133774_ p:after{height:30px; margin:15px auto;}
}


/* ****************** 공백  ****************** */

.empty_line_133773_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133773_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133773_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133773_ {display:block; width:100%; height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_133773_:before {content:'공백 : 40px';}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_133775_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_133775_ > div:after {content:''; display:block; clear:both;}
.layout_133775_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box; border:3px solid #eeeeee; padding:25px 9px ;}

@media \0screen{
	.layout_133775_ {min-width:1300px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133777_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133777_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133777_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133777_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133777_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133777_ li {font-size:18px;}  
}    

	.text_list_133777_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133776_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133776_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133776_ p {font-size:15px;}  
}    

/* ****************** 공백  ****************** */

.empty_line_133779_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_133779_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_133779_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  
  @media (min-width:1023px){
	.empty_line_133779_ {display:block; width:100%; height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_133779_:before {content:'공백 : 20px';}
  }

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_133780_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_133780_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_133780_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0063b3; vertical-align:top;}
.text_list_133780_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_133780_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}
  @media (max-width:767px){
.text_list_133780_ li {font-size:18px;}  
}    

	.text_list_133780_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_133778_ p {
	display:block; margin:0; padding-left:35px; 
	font-size:17px; letter-spacing:0px; font-weight:normal; color:#777777; line-height:1.6em;
}
   @media (max-width:1023px){
.textarea_133778_ p {font-size:16px;}      
}
@media (max-width:767px){
.textarea_133778_ p {font-size:15px;}  
}    
